Yondu

Other Interspire Email Marketer 6.2.0

No permission to download
Compatible with
Linux Server, Win Server, Linux

Version: 6.2.0
Released: 17th August 2018

- PHP 7.0 and 7.1 supported
- Removed deprecated PHP methods causing notices/errors
- Fixed XML API 'Error is String could not be parsed as XML'
- Added 'Office 365' design rules for email compatibility check
- Misc. minor fixes and code cleanup

Requirements:
  • Operating System: Linux or Windows
  • Web Server: Apache or IIS
  • Scripting Language: PHP 5.6, 7.0 and 7.1
  • Database: MySQLi
  • To use autoresponders, you need access to Cron on your web server (default) or Scheduled Tasks (Windows).
  • To process bounced emails, your version of PHP needs access to the imap_xxx functions (default).
Official page:
Turn leads into buyers

Virus total:

VirusTotal
  • Like
Reactions: mirasvitext
Author
Yondu
Downloads
1
Views
33
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from Yondu